package apiasync.route;

import apiasync.processor.ApiProcessor;
import org.apache.camel.builder.RouteBuilder;

/**
 * @author Airhead
 * @since 2016-11-13
 */
public class ApiRouteBulider extends RouteBuilder {
    @Override
    public void configure() throws Exception {
        from("jetty:http://localhost:9090/api/v1/invokeAsync").routeId("invokeAsync")
                .process(new ApiProcessor());
    }
}
